/* Required general page styling */
body {margin: 0;}

#header {
	width: 100%;
	height: auto;
	z-index: 100;
}

/* Handling for dark header color scheme */
#hpehf-header.hpehf-dark {
	background-color: #000;
}
#hpehf-header.hpehf-dark .hpehf-nav-link {
	fill: #fff;
	color: #fff;
}
#hpehf-header.hpehf-dark .hpehf-nav-link:hover {
	fill: #fff;
	color: #fff;
}
#hpehf-header.hpehf-dark #hpehf-cart-item .hpehf-nav-link {
	stroke: #fff;
}
#hpehf-black-header.hpehf-dark .hpehf-black-nav .hpehf-black-nav-link.hpehf-active {
	background: linear-gradient(to top,rgba(255,255,255,.5),#fff);
}
#hpehf-header.hpehf-dark .hpehf-logo-icon .hpehf-logo-text {
	fill: #FFFFFF;
}

/* Handling for stand-alone utility navigation */
#hpehf-black-header.has-global-menu.hpehf-utility-only .hpehf-black-menu {
	display: none;
}
#hpehf-header.hpehf-utility-only {
	display: none;
}
.hpehf-black-global-menu .hpehf-black-nav-link.hpehf-display-xs {
	display: none;
}

/* Black top header default desktop styling */
#hpehf-black-header {
	height: 30px;
	width: 100%;
	background: #000;
	color: #969696;
	font-family: "Metric Medium", Arial, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 29px;
	position: relative;
	z-index: 103;
}
.hpehf-black-nav{
	float: right;
	padding: 0;
	margin: 0;
	list-style-position: inside;
	/* overflow: hidden; */
	height: 30px;
}
/* by default, show only desktop country selector link label - mobile one will be shown via media queries on mobile break points */
#hpehf-black-header .hpehf-cs-mobile-txt {
	display: none;
}
/* hide global utility nav by default, unhide only on htmls where it is enabled */
#hpehf-black-header .hpehf-black-global-menu {
	display: none;
}
#hpehf-black-header.has-global-menu .hpehf-black-global-menu {
	display: inline;
}
.hpehf-black-global-menu .hpehf-black-nav{
	float: left;
}
.hpehf-black-nav-link {
	list-style-type: none;
	display: inline;
	font-family: "Metric Medium", Arial, sans-serif;
}
.hpehf-black-nav-link::after {
	font-family: "MetricLight", Arial, sans-serif;
	font-size: 15px;
	line-height: 28px;
	content: '|';
	margin: 0 8px 0 8px;
}
.hpehf-black-nav-link:last-child::after {
	content: none;
}
#hpehf-black-header .hpehf-black-nav-link:hover .hpehf-black-nav-icon {
    fill: #d5d5d5;
}
/* By default we hide links under black utility bar, except the last one (country selector).
   Extra links will get shown by media queries further in this file, on breakpoints where the same link does not fit anymore in the main header navigation. */
.hpehf-black-menu .hpehf-black-nav-link:not(:nth-last-child(-n+1)) {
	display: none;
}
.hpehf-black-nav-icon {
	width: 14px;
	height: 14px;
	fill: #969696;
	position: relative;
	top: 3px;
	margin-right: 4px;
}
#hpehf-black-header a {
	text-decoration: none;
	color: #969696;
}
#hpehf-black-header a:hover, #hpehf-black-header a:focus {
	text-decoration: none;
	color: #d5d5d5;
}
#hpehf-black-header .hpehf-black-menu {
	width: 100%;
}
#hpehf-black-header.has-global-menu .hpehf-black-menu {
	width: auto;
	flex-grow: 0;
	flex-basis: auto;
}
#hpehf-black-header .hpehf-black-global-menu {
	flex-grow: 1;
	flex-basis: auto;
}

/* styling for global part of utility bar links */
.hpehf-black-global-menu .hpehf-black-nav-link::after {
	content: none;
}
.hpehf-black-global-menu .hpehf-black-nav-link::before {
	font-family: "MetricLight", Arial, sans-serif;
	font-size: 15px;
	line-height: 28px;
	content: '|';
	margin: 0 10px 0 10px;
}
.hpehf-black-nav-link:first-child::before {
	content: none;
}
/* styling for "active" global black utility bar link */
.hpehf-black-nav-link.hpehf-active {
	margin-right: 10px;
	background: #fff;
	padding-top: 3px;
	padding-bottom: 8px;
	margin-left: 10px;
}
.hpehf-black-nav .hpehf-active .hpehf-nav-link {
	padding-left: 16px;
	padding-right: 16px;
	color: #000 !important;
}
.hpehf-black-nav-link.hpehf-active::before {
	content: none;
}
.hpehf-black-nav-link.hpehf-active + .hpehf-black-nav-link::before {
	content: none;
}
.hpehf-black-nav-link.hpehf-active:first-child {
	margin-left: 0px;
}
/* global utility nav "More" flyout handling */
#hpehf-black-header .hpehf-black-nav-flyout.hpehf-active {
    opacity: 1;
    visibility: visible;
    transition: opacity .1s linear 0s,visibility 0s linear 0s;
}
#hpehf-black-header .hpehf-black-nav-flyout {
	display: flex;
	flex-direction: column;
    position: absolute;
    z-index: 103;
    padding: 20px;
    top: 100%;
    left: 0;
    width: 280px;
    height: auto;
    background: #fff;
    box-shadow: 6px 6px 6px rgba(0,0,0,.2);
    opacity: 0;
    visibility: hidden;
    transition: opacity .1s linear 0s,visibility 0s linear .1s;
}
#hpehf-black-header .hpehf-black-nav-flyout .hpehf-section-link {
    font-family: 'Metric Regular',Arial,sans-serif;
    color: #000;
    font-size: 20px;
    line-height: 1.1em;
}
#hpehf-black-header .hpehf-black-nav-flyout .hpehf-section-link.hpehf-hide {
    display: none;
}
#hpehf-black-header .hpehf-black-nav-flyout .hpehf-section-link:hover {
    color: #01A982;
}


/* New Header Styling */
#hpehf-header {
	position: relative;
	width: 100%;
	height: 85px;
/*	height: auto;*/
	min-width: 320px;
	/*box-shadow: 1px 2px 3px rgba(0,0,0,.2);*/
	box-shadow: 0px 4px 3px -2px rgba(0,0,0,.2);
	font-size: 20px;
	font-family: "MetricLight", Arial, sans-serif;
	background-color: #fff;
	z-index: 102;
}

.hpehf-header-mobile-menu-opened {
	position: absolute !important;
	top: 0px !important;
}

#hpehf-header #hpehf-logo {
	flex: 0 0 128px;
	height: 87px;
	margin: 0 12px 0 0;
	padding: 17px 0 14px;
	box-sizing: border-box;
}

#hpehf-header #hpehf-logo #hpehf-site-branding {
	display: block;
	width: 100%;
	height: 100%;
	padding: 1px;
	text-decoration: none;
}

#hpehf-site-branding .hpehf-logo-icon {
	display: inline;
	width: 128px;
	height: 54px;
}

#hpehf-header #hpehf-menu-dynamic {
	display: flex;
	flex: 0 1 100%;
	position: relative;
	height: 87px;
	overflow: visible;
}

#hpehf-menu-dynamic::before {
        content: '';
        display: block;
        position: absolute;
        top: 30px;
        width: 1px;
        height: 27px;
        background: #777;
}

#hpehf-menu-dynamic .hpehf-menu,
#hpehf-menu-dynamic .hpehf-shop-menu {
	/* position: absolute;
	left: 0;
	top: 0;
	right: auto; */
	width: auto;
	height: 100%;
	text-align: right;
}

#hpehf-menu-dynamic .hpehf-nav-link {
	overflow: hidden;
}


#hpehf-header ul {
	padding: 0;
	margin: 0;
	list-style-position: inside;
	display: flex;
}

#hpehf-header .hpehf-menu-item {
	display: inline-block;
	position: relative;
	vertical-align: top;
	height: 85px;
	padding: 0 15px;
/*	margin-bottom: 22px; */
	text-align: center;
	font-size: 16px;
}

#hpehf-header .hpehf-nav-link {
	fill: #333;
	color: #333;
	display: inline-block;
	height: calc(100% - 4px);
	/* line-height: 85px; */
	line-height: 81px;
	margin: 2px 0;
	outline-color: #000;
}
#hpehf-header .hpehf-nav-link:hover {
	fill:#000;
	color:#000;
}

#hpehf-header span.hpehf-link-text {
	font-family: "MetricLight", Arial, sans-serif;
}

#hpehf-header .hpehf-link-text.hpehf-large {
	font-family: "MetricSemiBold", Arial, sans-serif;
	text-transform: uppercase;
}
#header a:focus {
	outline: 2px solid #2AD2C9!important;
}
.hpehf-disable-focus #header a:focus {
	outline: none!important;
}

#hpehf-header a, #hpehf-header a:hover, #hpehf-header a:focus {
	text-decoration: none;
	outline: none;
}
#hpehf-cart-item .hpehf-nav-link {
	stroke:#333;
	}
#hpehf-cart-item .hpehf-nav-link:hover {
	stroke:#000;
	}

#hpehf-header .hpehf-items-num {
	position: absolute;
	top: 20px;
	color: #01A982;
	font-family: MetricSemiBold, Arial, sans-serif;
	font-size: 15px;
	left: 40px;
}

#hpehf-header #hpehf-myaccount-item .hpehf-items-num {
	font-size: 48px;
	top: 0px;
}

.hpehf-menu .hpehf-menu-item .hpehf-flyout-arrow,
.hpehf-shop-menu .hpehf-menu-item .hpehf-flyout-arrow {
	position: absolute;
	top: 100%;
	left: 50%;
	z-index: 101;
	width: 0;
	height: 0;
	border-left: 14px solid transparent;
	border-right: 14px solid transparent;
	border-bottom: 14px solid #fff;
	background-color: transparent;
	margin: 3px 0 0 -14px;
	box-sizing: border-box;
	opacity: 0;
	visibility: hidden;
	transition: opacity .3s linear 0s,visibility 0s linear .3s;
}

.header #hpehf-flyout-container {
	position: relative;
	width: 100%;
	box-sizing: border-box;
	margin-top: 15px;
}
.header .hpehf-flyout-area {
	width: 100%;
	position: relative;
	background: #fff;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0s linear .3s,visibility 0s linear .3s;
}

.hpehf-flyout-opened .hpehf-flyout-area {
	opacity: 1;
	visibility: visible;
	transition: opacity .3s linear 0s,visibility 0s linear 0s;
}

.hpehf-centered-content .hpehf-flyout {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	background: #fff;
	box-sizing: border-box;
	/*height: 250px; /* TODO: remove when real flyout content is implemented. Making height artificially bigger for testing as we have no real content. */
	opacity: 0;
	visibility: hidden;
	transition: opacity .3s linear 0s,visibility 0s linear .3s;
}

.hpehf-centered-content .hpehf-flyout.hpehf-active {
	position: relative;
	opacity: 1;
	visibility: visible;
	transition: opacity .3s linear 0s,visibility 0s linear 0s;
}

ul.hpehf-menu li.hpehf-active .hpehf-flyout-arrow,
ul.hpehf-shop-menu li.hpehf-active .hpehf-flyout-arrow {
	opacity: 1;
	visibility: visible;
	transition: opacity .3s linear 0s,visibility 0s linear 0s;
}

#hpehf-header .hpehf-flyout-close {
	/*display: flex;*/
	display: none;
	align-items: center;
	/* padding: 20px 0; */
	padding: 10px 0;
	font-size: 20px;
	font-family: 'MetricReg',Arial, sans-serif;;
	line-height: 21px;
	color: #333;
	margin: 10px 0;
}
#hpehf-header .hpehf-flyout-close:hover {
	color: #000;
}

#hpehf-header .hpehf-flyout-close:focus {
	color: #000;
}
#hpehf-header .hpehf-flyout-close .hpehf-close-icon {
	width: 18px;
	height: 18px;
	fill: #01A982;
	margin-right: 15px;
}

.hpehf-flyout-content {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin: 0;
	padding: 0;
	box-sizing: content-box;
}

.hpehf-flyout-header {
	position: relative;
	width: 100%;
	padding: 30px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.hpehf-flyout-h3 {
	color: #000;
	font-size: 36px;
    line-height: 1em;
    font-family: 'MetricBold',Arial,sans-serif;
    text-transform: uppercase;
}

#hpehf-header .hpehf-flyout-header-link {
	font-family: 'MetricSemibold';
    font-size: 20px;
    line-height: 1.1em;
    color: #01A982;
}

.hpehf-flyout-header-link .hpehf-arrow {
	display: inline-block;
    width: 1em;
    height: 1em;
    margin-left: 5px;
    vertical-align: text-bottom;
    transition: transform 150ms ease-in-out;
	background-image: url("data:image/svg+xml, %3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 471.2 471.2' fill='%2301A982' xml:space='preserve'%3E %3Cpath d='M456.57,248.48a18.45,18.45,0,0,0,5.43-12.9,17.88,17.88,0,0,0-5.43-12.9L340.08,106.19a18.34,18.34,0,0,0-25.93,25.93l85.26,85.13H27.53a18.33,18.33,0,1,0,0,36.66H399.41l-85.26,85.26a18.34,18.34,0,0,0,25.93,25.93Z'%3E%3C/path%3E %3C/svg%3E");
}

.hpehf-flyout-header-link .hpehf-arrow:hover {
	transform: translateX(5px);
}
.hpehf-flyout-header-link:hover .hpehf-arrow {
	transform: translateX(5px);
}

.hpehf-flyout-body {
	display: flex;
	flex-flow: row wrap;
	width: 100%;
	box-sizing: content-box;
}

.hpehf-flyout-left {
	display: block;
	width: 25%;
	min-height: 200px;
	padding: 30px;
	box-sizing: border-box;
}
.hpehf-flyout-left .hpehf-flyout-header-link {
	padding: 9px 20px 9px 0;
	display: block;
}
.hpehf-flyout-vmenu {
	position: relative;
	width: 100%;
}
.hpehf-flyout-menu-tagline {
	display: block;
	width: 100%;
	font-family: 'MetricLight';
	font-size: 20px;
	line-height: 1.2em;
	color: #5a5a5a;
	padding-bottom: 24px;
}
.hpehf-flyout-vmenu a {
	display: block;
	max-height: 127px;
	overflow: hidden;
	box-sizing: border-box;
	display: block;
	font-family: 'MetricReg';
	font-size: 20px;
	line-height: 1.1em;
	color: #000;
	padding: 8px 20px 9px;
}
.hpehf-flyout-vmenu a:hover {
	color: #01A982;
}
.hpehf-flyout-vmenu a.bold {
	font-family: 'MetricSemibold' !important;
}
.hpehf-flyout-vmenu .hpehf-flyout-header-link {
	width: max-content;
	width: -webkit-fit-content;
    width: -moz-max-content;
	font-family: 'MetricSemibold';
    font-size: 20px;
    line-height: 1.1em;
    color: #01A982;
}
.hpehf-flyout-vmenu-pointer {
	position: absolute;
    width: 100%;
    height: 38px;
    top: 1px;
    left: 0;
    border: 3px solid #01A982;
	box-sizing: border-box;
    pointer-events: none;
    transition: all 350ms 30ms ease-in-out;
}
.hpehf-shop-flyout-vmenu-pointer {
	position: absolute;
    width: 100%;
    height: 38px;
    top: 1px;
    left: 0;
    border: 3px solid #01A982;
	box-sizing: border-box;
    pointer-events: none;
    transition: all 350ms 30ms ease-in-out;
}

.hpehf-flyout-right {
	display: inline-flex;
    width: 75%;
    padding: 30px 30px 30px 0;
    box-sizing: border-box;
    background-color: #F6F6F6;
    border-right: 30px solid #fff;
    border-bottom: 30px solid #fff;
    border-bottom: 30px solid #fff;
}
.hpehf-flyout-right-content {
	display: none;
}
.hpehf-flyout-right-content.hpehf-active {
	display: flex;
    position: relative;
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
}

.hpehf-flyout-right-row-66 {
	display: inline-block;
    width: 66.6%;
    padding-left: 30px;
    box-sizing: border-box;
    vertical-align: top;
}

.hpehf-flyout-right-row-95 {
	display: inline-block;
    width: 95%;
    padding-left: 30px;
    box-sizing: border-box;
    vertical-align: top;
}

.hpehf-flyout-right-row-50 {
	display: inline-block;
	width: 50%;
	min-width: 50%;
	border-left: 30px solid transparent;
	box-sizing: border-box;
	vertical-align: top;
}
.hpehf-colspan-2 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
	padding: 30px 0 0;
	box-sizing: border-box;
	vertical-align: top;
}
.hpehf-colspan-2 .hpehf-flyout-right-row-50 {
	padding: 0px;
	border: 0;
	min-width: 50%;
	height: 100%;
}

.hpehf-flyout-right-row-33 {
	display: inline-block;
    width: 33.3%;
    padding-left: 30px;
    box-sizing: border-box;
    vertical-align: top;
}
.hpehf-flyout-right-row-33:first-child {
	padding-left: 0px;
}
.hpehf-flyout-right .hpehf-flyout-right-content .hpehf-flyout-right-row-33:first-child {
	padding-left: 30px;
}
.hpehf-flyout-right-content .hpehf-flyout-right-row-33 .hpehf-flyout-right-title-section {
	display: block;
	width: 100%;
	margin: 0px;
	padding: 0px 0px 20px 0;
	box-sizing: border-box;
}
.hpehf-flyout-right-content .hpehf-flyout-right-row-33 .hpehf-flyout-right-title-section:last-child {
	padding: 0px;
}
.hpehf-flyout-right-content .hpehf-flyout-right-row-33 .hpehf-flyout-right-title-section .hpehf-section-header {
	font-family: 'MetricLight';
    font-size: 14px;
    line-height: 1.3em;
    color: #5a5a5a;
    text-transform: uppercase;
    border-bottom: 1px solid #DBDBDB;
    margin-bottom: 4px;
}

.hpehf-flyout-right-row-25 {
	display: inline-block;
    width: 25%;
    padding-left: 30px;
    box-sizing: border-box;
    vertical-align: top;
}

.hpehf-top-space-30 {
	padding-top: 30px;
}

#hpehf-header .hpehf-icon-link {
	margin-top: 16px;
	color: #000;
	background: #e4e4e4;
    padding: 15px;
    min-height: 76px;
    display: flex;
    font-family: 'MetricLight';
    font-size: 18px;
    line-height: 20px;
	box-sizing: border-box;
	cursor: pointer;
}
.hpehf-icon-link .hpehf-icon-wrap {
	display: flex;
	margin-bottom: 0;
}
.hpehf-icon-link .hpehf-icon-wrap svg {
	margin: auto auto;
}
.hpehf-loader {
	width: 40px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
}
.hpehf-icon-wrap {
	flex: 0 0 auto;
	width: 46px;
	height: 46px;
	margin-right: 15px;
}
.hpehf-icon-wrap svg {
	width: 46px;
	height: 46px;
}
.hpehf-icon-text {
	display: inline-flex;
    align-items: center;
    margin: -5px 0;
}

.hpehf-tile-inner {
	position: absolute;
	display: block;
    top: 148px;
    left: 0;
    width: 100%;
    padding: 0 30px;
	box-sizing: border-box;
	transition-timing-function: ease-in-out;
	transition: 0.2s;
}

.hpehf-flyout-contact-tile:hover .hpehf-tile-inner,
.hpehf-tile-inner.hpehf-active {
	transition-timing-function: ease-in-out;
	transition: 0.2s;
	transform: translateY(-40px);
}
.hpehf-flyout-contact-tile:hover .hpehf-flyout-contact-tile-links,
.hpehf-tile-inner.hpehf-active .hpehf-flyout-contact-tile-links {
	visibility: visible;
	opacity: 1;
	transition-timing-function: ease-in-out;
	transition: 0.2s;
}
.hpehf-flyout-contact-tile-links {
	display: flex;
	justify-content: space-around;
    width: 100%;
	text-align: center;
	box-sizing: border-box;
	visibility: hidden;
	opacity: 0;
	transition-timing-function: ease-in-out;
	transition: 0.2s;
}
.hpehf-flyout-contact-tile-content {
    margin-bottom: 40px;
    overflow: hidden;
    text-align: center;
	transition-timing-function: ease-in-out;
	transition: 0.2s;
}
.hpehf-tile-icon {
	text-align: center;
}
.hpehf-tile-icon svg {
	fill: #01A982;
    height: 60px;
    width: 60px;
    margin-bottom: 5px;
}
.hpehf-tile-title {
	color: #000;
	text-align: center;
    margin-bottom: 10px;
    font-family: 'MetricSemibold',Arial,sans-serif;
    font-size: 30px;
    line-height: 1.13333333em;
}

#hpehf-header .hpehf-icon-lnk {
	color: #333;
    display: inline-block;
    align-items: center;
    font-family: 'MetricSemibold';
    font-size: 19px;
    line-height: 1.2em;
    padding: 2px;
    margin: -2px;
    position: relative;
    text-align: center;
	width: 33%;
	box-sizing: border-box;
}
.hpehf-sales-chat-icon {
	width: 33%;
}
#hpehf-header .hpehf-sales-chat-icon .hpehf-icon-lnk {
	width: 100%;
}
/* Chat offline/online styling */
#hpehf-header .js-moxie-offline, #hpehf-mobile-container .js-moxie-offline {
	cursor: default;
}
#hpehf-header .js-moxie-offline svg, #hpehf-mobile-container .js-moxie-offline svg {
	fill: #969696;
}
/* Chat offline/online styling */
.hpehf-icon-wrap {
	height: 50px;
    width: 50px;
    margin-bottom: 10px;
}
.hpehf-icon-wrap svg {
	width: 46px;
	height: 46px;
	text-align: center;
	fill: #01A982;
}
.hpehf-icon-desc {
	padding-left: 0;
    font-family: 'MetricLight';
    text-align: center;
    white-space: normal;
    word-break: normal;
    display: inline-block;
    width: 100%;
    font-size: 18px;
    line-height: 1em;
}

.hpehf-additional-links-wrapper {
	display: flex;
    flex-direction: column;
    justify-content: center;
	width: 100%;
}
#hpehf-header .hpehf-additional-links-wrapper .hpehf-spacer {
	display: block;
	width: 100%;
	max-width: 100%;
	margin-top: 80px;
}
#hpehf-header .hpehf-additional-links-wrapper .hpehf-icon-lnk {
	display: block;
	width: 100%;
	max-width: 100%;
}


.hpehf-section-header {
	min-width: 100%;
	font-family: 'MetricLight';
    font-size: 14px;
    line-height: 1.3em;
    color: #5a5a5a;
    text-transform: uppercase;
    border-bottom: 1px solid #DBDBDB;
    margin-bottom: 4px;
}

#hpehf-header .hpehf-section-link {
	display: block;
	width: max-content;
	max-width: 100%;
	word-wrap: break-word;
	color: #000;
	margin-bottom: 8px;
}
#hpehf-header .hpehf-section-link:hover {
	color: #01A982;
}
.hpehf-section-link .hpehf-arrow {
	display: inline-block;
	width: 20px;
	height: 20px;
	vertical-align: text-bottom;
	margin-left: 5px;
	visibility: hidden;
	background-image: url("data:image/svg+xml, %3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 471.2 471.2' fill='%2301A982' xml:space='preserve'%3E %3Cpath d='M456.57,248.48a18.45,18.45,0,0,0,5.43-12.9,17.88,17.88,0,0,0-5.43-12.9L340.08,106.19a18.34,18.34,0,0,0-25.93,25.93l85.26,85.13H27.53a18.33,18.33,0,1,0,0,36.66H399.41l-85.26,85.26a18.34,18.34,0,0,0,25.93,25.93Z'%3E%3C/path%3E %3C/svg%3E");
}
.hpehf-section-link:hover .hpehf-arrow {
	visibility: visible;
	transition-timing-function: ease-in;
	transition: 0.2s;
	transform: translateX(5px);
}

.hpehf-flyout-center {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
	border-top: 0;
	border-right: 30px solid #fff;
	border-bottom: 30px solid #fff;
	border-left: 30px solid #fff;
	padding: 30px;
	box-sizing: border-box;
	background: #F6F6F6;
}
.hpehf-flyout-center .hpehf-flyout-right-row-50 {
	border: 0;
}
.hpehf-flyout-center .hpehf-flyout-right-row-50:first-child {
	padding: 0px;
}
.hpehf-flyout-center .hpehf-flyout-right-row-50:nth-child(2) {
	border: 0px;
	padding-left: 30px;
}

.hpehf-flyout-contact-tile {
	display: inline-block;
	overflow: hidden;
    border-right: 30px solid #FFF;
    padding: 30px;
    background-color: #F6F6F6;
    position: relative;
	box-sizing: border-box;
	border-bottom: 30px solid #fff;
	min-height: 440px;
	width: 40%;
}
.hpehf-flyout-contact-tile:first-child {
	border-left: 30px solid #FFF;
}
.hpehf-additional-links-tile {
	display: inline-flex;
	overflow: hidden;
    padding: 30px;
    background-color: #F6F6F6;
    position: relative;
	box-sizing: border-box;
	min-height: 410px;
	width: 20%;
	border-bottom: 30px solid #fff;
	border-right: 30px solid #fff;
}

@media (max-width: 1599px) and (min-width: 1200px) {
	.hpehf-flyout-contact-tile {
		min-height: 410px;
		width: 40%;
	}
	.hpehf-additional-links-tile {
		min-height: 410px;
		width: 20%;
	}
}
#hpehf-mobile-container {
	display: none;
}
/* Styling for desktop header All HPE menu entry and flyout*/
#hpehf-header .hf-all-hpe-icon {
        display: inline-block;
        vertical-align: middle;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 9' xml:space='preserve'%3E%3Cpolyline points='0,0 8,8 16,0' fill='none' stroke='%2301A982' stroke-width='2'%3E%3C/polyline%3E%3C/svg%3E");
        background-repeat: no-repeat;
        width: 10px;
        height: 7px;
        margin-left: 5px;
}
#hpehf-menu-all-hpe .hpehf-section-link {
        font-size: 16px;
        line-height: 1em;
        margin-bottom: 20px;
}
#hpehf-menu-all-hpe .hpehf-section-link:last-child {
        margin-bottom: 0;
}
#hpehf-menu-all-hpe {
        left: auto;
        right: 0;
        width: auto;
        position: absolute;
}
#hpehf-menu-all-hpe .hpehf-flyout-body {
        padding: 30px;
        box-sizing: border-box;
        width: auto;
}
#hpehf-header .hpehf-flyout-right-row--:first-child {
        padding-left: 0px;
}
#hpehf-menu-all-hpe .hpehf-section-link .hpehf-arrow {
        width: 1em;
        height: 1em;
}
#hpehf-header .hpehf-arrow-wrapper {
        white-space:nowrap
}
#hpehf-header .hpehf-flyout-right-row-- {
        box-sizing: border-box;
        vertical-align: top;
        display: inline-block;
        padding-left: 30px;
}
#hpehf-menu-all-hpe .hpehf-section-header {
        margin-bottom: 15px;
}
@media (max-width: 1199px) and (min-width: 991px) {
	.hpehf-flyout-contact-tile {
		min-height: 410px;
		width: 50%;
	}
	.hpehf-additional-links-tile {
		min-height: 140px;
		width: 100%;
		border-left: 30px solid #fff;
	}
	.hpehf-additional-links-wrapper {
		flex-direction: row;
	}
	.hpehf-additional-links-wrapper .hpehf-icon-lnk {
		display: inline-block;
		max-width: max-content;
	}
	.hpehf-additional-links-wrapper .hpehf-spacer {
		margin: 0 0 0 35%;
		max-width: max-content;
	}
	/*Enable mobile drawer look instead of flyout look for the header menus at Medium(1199px) break point*/
	#hpehf-flyout-container {
		display: none;
	}
	#hpehf-mobile-container {
		display: block;
	}
}
@media (max-width: 991px) and (min-width: 100px) {
	/*Enable mobile drawer look instead of flyout look for the header menus at Small(991px) break point*/
	#hpehf-flyout-container {
		display: none;
	}
	#hpehf-mobile-container {
		display: block;
	}
}
/* START styles for mobile view of the header */
	#hpehf-mobile-container {
		position: absolute;
		top: 85px;
		right: 0px;
		bottom: 0px;
		width: 0%;
		overflow-y: scroll;
		overflow-x: hidden;
		background-color: #fff;
		border-top: 1px solid #e0e0e0;
		z-index: 101;
		visibility: hidden;
	}
	#hpehf-mobile-container.hpehf-mobile-active, #hpehf-mobile-container.hfws-mobile-contact-opened {
		display: block;
		visibility: visible;
	}

	.hfws-mobile-contact-opened {
		z-index: 102 !important;
	}

	#hpehf-mobile-container .hpehf-centered-content {
		display: flex;
		flex-direction: column;
	}

	#hpehf-mobile-container .hpehf-mobile-nav-item {
		font-family: 'MetricSemiBold';
		display: block;
		width: 100%;
		font-size: 24px;
		line-height: 28px;
		white-space: normal;
		position: relative;
		margin: 0;
		color: #000;
		padding: 36px 0 36px;
		border-bottom: 1px solid #DBDBDB;
		text-decoration: none;
	}
	#hpehf-mobile-container .hpehf-mobile-nav-item:first-child {
		margin-top: 2px;
		padding: 34px 0 36px;
	}
	#hpehf-mobile-container .hpehf-mobile-nav-item:last-child {
		margin-bottom: 2px;
		padding: 36px 0 34px;
		border: 0;
	}
	#hpehf-mobile-container .hpehf-mobile-nav-item:hover {
		text-decoration: none;
	}
	.hpehf-mni-top-border {
		border-top: 1px solid #DBDBDB;
	}
	.hpehf-mobile-subnav:before {
		content: '';
		width: 15px;
		height: 2px;
		background: #01A982;
		display: block;
		position: absolute;
		right: 0;
		bottom: calc(50% + 5px);
		transform: rotate(45deg);
	}
	.hpehf-mobile-subnav:after {
		content: '';
		width: 15px;
		height: 2px;
		background: #01A982;
		display: block;
		position: absolute;
		right: 0;
		bottom: calc(50% - 5px);
		transform: rotate(-45deg);
	}

	.hpehf-mobile-submenu {
		position: fixed;
		top: 86px;
		right: 0px;
		bottom: 0px;
		width: 0%;
		overflow: hidden;
		background-color: #fff;
	}
	.hpehf-mobile-submenu.hpehf-mobile-active{
		overflow-y: scroll;
	}
	.hpehf-disabled {
		cursor: default;
	}
	.hpehf-disabled .hpehf-icon-wrap svg {
		fill: #8e8e8e;
	}
	.hpehf-mobile-submenu .hpehf-icon-wrap, .hpehf-icon-wrap svg {
		height: 24px;
		width: 24px;
		vertical-align: text-bottom;
		fill: #01A982;
	}
	.hpehf-mobile-submenu .hpehf-icon-desc {
		font-family: 'MetricSemiBold';
		font-size: 24px;
		line-height: 28px;
		color: #000;
		padding: 0 0 0 10px;
		text-decoration: none;
		text-align: left;
		display: inline-block;
		width: auto;
		width: -moz-max-content;
	}

	#hpehf-mobile-container .hpehf-mobile-submenu-close {
		border: none;
		font-size: 18px;
		line-height: 1.22222222em;
		/* padding: 21px 0 22px 30px; */
		padding: 11px 0 12px 30px;
		font-family: 'MetricSemiBold';
		white-space: normal;
		text-decoration: none;
		position: relative;
		/* margin: 0; */
		margin: 10px 0;
		color: #000;
	}
	#hpehf-mobile-container .hpehf-mobile-submenu-close:before {
		content: '';
		width: 15px;
		height: 2px;
		background: #01A982;
		display: block;
		position: absolute;
		left: 0;
		bottom: calc(50% + 5px);
		transform: rotate(-45deg);
	}
	#hpehf-mobile-container .hpehf-mobile-submenu-close:after {
		content: '';
		width: 15px;
		height: 2px;
		background: #01A982;
		display: block;
		position: absolute;
		left: 0;
		bottom: calc(50% - 5px);
		transform: rotate(45deg);
	}

	.hpehf-mobile-submenu-xclose {
		display: none;
		border: none;
		font-size: 20px;
		line-height: 20px;
		/* padding: 21px 0 22px 30px; */
		padding: 10px 0 10px 30px;
		font-family: 'MetricReg';
		white-space: normal;
		text-decoration: none;
		position: absolute;
		/* margin: 15px 60px 0 0; */
		margin: 26px 60px 12px 0;
		right: 0;
		color: #333;
	}
	.hpehf-mobile-submenu-xclose:before {
		content: '';
		width: 18px;
		height: 2px;
		background: #01A982;
		display: block;
		position: absolute;
		left: 0;
		/* bottom: 50%; */
		bottom: 48%;
		transform: rotate(-45deg);
	}
	.hpehf-mobile-submenu-xclose:after {
		content: '';
		width: 18px;
		height: 2px;
		background: #01A982;
		display: block;
		position: absolute;
		left: 0;
		/* bottom: 50%; */
		bottom: 48%;
		transform: rotate(45deg);
	}

	.hpehf-mobile-submenu-title {
		font-size: 29px;
		line-height: 33px;
		padding: 29px 0;
		font-family: 'MetricBold',Arial,sans-serif;
		text-transform: uppercase;
	}

	.hpehf-mobile-section-header {
		margin-bottom: 0;
		border-bottom: none;
		background: #8e8e8e;
		padding: 7px 20px;
		color: #FFF;
		font-family: 'MetricSemiBold';
		font-size: 18px;
		line-height: 1.22222222em;
		white-space: nowrap;
		text-overflow: ellipsis;
		text-transform: uppercase;
	}

	#hpehf-mobile-container .hpehf-flyout-header-link {
		font-family: 'MetricSemibold';
		/* padding: 29px 0 30px; */
		padding: 29px 0 28px;
		font-size: 24px;
		line-height: 1.16666667em;
		text-decoration: none;
		color: #01a982;
		margin-bottom: 2px;
	}


	.hpehf-globe-icon {
		display: inline-block;
		width: 23px;
		height: 23px;
		margin-top: -5px;
		margin-right: 5px;
		vertical-align: middle;
		fill: #000;
	}
/* END styles for mobile view of the header */


#hpehf-flyout-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/* background: rgba(0, 0, 0, 0.4);*/
	/*background: linear-gradient(0deg,rgba(97,71,103,.8) 30%,rgba(97,71,103,0) 100%);*/
	background: linear-gradient(0deg,rgba(0,0,0,.4) calc(100% - 250px),rgba(0,0,0,0) 100%);
	z-index: 100;
	visibility: hidden;
	opacity: 0;
	color: #fff;
	fill: #fff;
	box-sizing: border-box;
	transition: opacity .3s linear 0s,visibility 0s linear .3s;
}

.hpehf-flyout-opened #hpehf-flyout-overlay {
	opacity: 1;
	visibility: visible;
	transition: opacity .3s linear 0s,visibility 0s linear .0s;
}

#hpehf-menu-fixed .hpehf-icon {
	position: absolute;
	top: 2px;
	left: 0;
	width: 20px;
	height: 20px;
}

#hpehf-header #hpehf-menu-fixed {
	flex: 0 0 auto;
	width: auto;
}

#hpehf-menu-fixed .hpehf-menu {
	width: auto;
	text-align: right;
}

#hpehf-menu-fixed .hpehf-link-icon {
	position: relative;
	padding: 0 10px;
}

#hpehf-header #hpehf-contact-us-item {
	font-family: "MetricSemiBold", Arial, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	background-image: url(../img/nav_menu_contact_chatbox.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 0 26px;
	margin-left: 20px;
	/* padding: 0 12px; */
	padding: 0;
	box-sizing: border-box;
	width: 104px;
}

#hpehf-header #hpehf-contact-us-item .hpehf-nav-link {
	width: 100%;
}

#hpehf-header #hpehf-contact-us-item span {
	font-family: "MetricSemiBold", Arial, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
}

#hpehf-header .hpehf-divide {
	display: inline-block;
	vertical-align: middle;
	content: '';
	width: 1px;
	position: absolute;
	top: calc(50% - 17px);
	height: 34px;
	background: #333;
}

#hpehf-header .hpehf-hmb-icon {
	display: block;
	position: absolute;
	left: 0;
	/* top: 34px; */
	top: 32px;
	width: 18px;
	height: 18px;
}

#hpehf-header .hpehf-hmb-icon .hpehf-line {
	background: #01A982;
	width: 22px;
	height: 2px;
	display: block;
	position: absolute;
	left: -2px;
	transition: top .4s .4s ease-in-out,bottom .4s .4s ease-in-out,transform .4s ease-in-out,opacity 1ms .4s ease-in-out;
}

#hpehf-header .hpehf-hmb-icon .hpehf-line:first-child {
	top: 0;
	transform: rotate(0);
}

#hpehf-header .hpehf-hmb-icon .hpehf-line:nth-child(2) {
	top: 8px;
	opacity: 1;
}

#hpehf-header .hpehf-hmb-icon .hpehf-line:last-child {
	bottom: 0;
	transform: rotate(0);
}

#hpehf-hmb-item .hpehf-link-text {
	margin-left: 15px;
}

#hpehf-hmb-item .hpehf-nav-link {
	position: relative;
	padding-left: 18px;
}

/* Shopping cart desktop flyout and mobile drawer styling */
.hpehf-myaccount-active .hpehf-flyout-area, .hpehf-cart-active .hpehf-flyout-area {
	background: transparent;
}
#hpehf-menu-cart, #hpehf-menu-myaccount {
	max-width: 668px;
	left: calc(100% - 668px);
}


/* Search bar style */
#hpehf-search-container {
	position: absolute;
	visibility: hidden;
	overflow: hidden; /*hidden by default, changed to visible via JS when search opens*/
	top: 0;
	height: 89px;
	left: 0;
	right: 0;
	width: 0%;
	margin: 0 0 0 auto;
	z-index: 102;
}
	#hpehf-search-dark-overlay {
		position: fixed;
		top: 0; /*auto;*/
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, 0.4);
		z-index: 100;
		display: none;
		color: #fff;
		fill: #fff;
		cursor: url(../img/close.png), auto;
	}

	#hpehf-search-bar {
		display: flex;
		top: auto; /*0px;*/
		height: 85px;
		background-color: rgb(255, 255, 255);
		z-index: 103;
		box-sizing: border-box;
	}

	#hpehf-search-bar .hpehf-search-form {
		display: flex;
		flex: 1 1 auto;
		height: 85px;
	}

	#hpehf-search-bar .hpehf-search-form .hpehf-search-input {
		/* height: 100%; */
		display: inline-block;
		flex: 1 1 auto;
		border: none;
		font-size: 24px;
		line-height: 1.5em;
		padding: 0 48px 0 0;
		color: #707070;
		font-family: "MetricLight", Arial, sans-serif;
		-webkit-appearance: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		margin: 2px 0 2px 0;
		box-sizing: border-box;
	}

	#hpehf-search-bar .hpehf-search-form .hpehf-search-input:focus {
		outline: 2px solid #2AD2C9;
	}

	.hpehf-disable-focus #hpehf-search-bar .hpehf-search-form .hpehf-search-input:focus {
		outline: none;
	}

	/* removing the IE10+ huge and confusing X on input field, that clears field's text */
	#hpehf-search-bar .hpehf-search-form .hpehf-search-input::-ms-clear {
		display: none;
	}

	.hpehf-search-autocomplete {
		width: 100%;
		position: absolute;
		visibility: hidden;
		left: 0;
		top: 85px;
		background-color: #fff;
		box-shadow: 1px 2px 3px rgba(0,0,0,.2);
		border-top: 1px solid #e0e0e0;
		z-index: 101;
	}
	.hpehf-search-autocomplete .hpehf-autocomplete-items {
		width: 100%;
		height: max-content !important;
		top: 100%;
		left: 0;
		right: 0;
		margin: 0 0 10px 0;
		z-index: 101;
	}
	.hpehf-search-autocomplete .hpehf-autocomplete-items div {
		padding: 10px 80px;
		cursor: pointer;
		background-color: #fff;
		font-family: "MetricLight", Arial, sans-serif;
		color: #707070;
		font-size: 22px;
	}
	.hpehf-search-autocomplete .hpehf-autocomplete-items div:hover {
		background-color: #e9e9e9 !important;
		color: #000 !important;
	}
	.hpehf-search-autocomplete .hpehf-autocomplete-items div span {
		margin: 0;
		padding: 0;
		color: #000;
	}
	.hpehf-search-autocomplete .hpehf-autocomplete-items .hpehf-autocomplete-active {
		background-color: #e9e9e9 !important;
		color: #000 !important;
	}

	#hpehf-search-bar .hpehf-search-form .hpehf-search-submit {
		display: inline-block;
		cursor: pointer;
		/* height: 100%; */
		width: 50px;
		background: transparent;
		border: none;
		-webkit-appearance: none;
		/* margin-right: 10px; */
		fill: #333;
		color: #333;
		margin: 2px 10px 2px 0;
	}

	#hpehf-search-bar .hpehf-search-submit:hover {
		fill: #000;
		color: #000;
	}

	#hpehf-search-bar .hpehf-search-submit:focus {
		outline: 2px solid #2AD2C9;
	}

	.hpehf-disable-focus #hpehf-search-bar .hpehf-search-submit:focus {
		outline: none;
	}

	#hpehf-search-bar .hpehf-close-icon {
		display: block;
		width: 18px;
		height: 18px;
		fill: #01A982;
		top: 34px;
		position: absolute;
		left: 0px;
	}

	#hpehf-search-bar .hpehf-srch-icon {
		display: inline-block;
		vertical-align: middle;
		width: 20px;
		height: 20px;
	}

	#hpehf-search-bar .hpehf-srch-icon-search {
		position: absolute;
		top: 34px;
	}

	#hpehf-search-bar .hpehf-srch-menu-close {
		/* margin: 0 20px 0 20px; */
		line-height: 84px;
		padding-left: 18px;
		position: relative;
		color: #333;
		margin: 2px 20px 2px 20px;
	}

	#hpehf-search-bar .hpehf-srch-menu-close:hover {
		color: #000;
	}

	#hpehf-search-bar span {
		font-family: "MetricReg", Arial, sans-serif;
		display: inline;
		font-size: 20px;
		margin-left: 15px;
	}

	#hpehf-search-bar .hpehf-srch-divide {
		display: inline-block;
		vertical-align: middle;
		content: '';
		width: 1px;
		height: 85px;
		background: #e0e0e0;
	}

	@media only screen and (max-width: 992px) {
		#hpehf-search-bar .hpehf-search-form {
			padding: 0px;
		}
		#hpehf-search-bar .hpehf-search-form .hpehf-search-input {
			padding: 0 30px;
		}
	}
	@media only screen and (max-width: 767px) {
		#hpehf-search-bar .hpehf-search-form .hpehf-search-input {
			padding: 0 12px;
		}
		#hpehf-search-bar .hpehf-search-form .hpehf-search-submit {
			display: none;
		}
	}
	@media only screen and (max-width: 600px) {
		#hpehf-search-bar .hpehf-srch-close-text {
			display: none;
		}
		#hpehf-search-bar .hpehf-search-form .hpehf-search-submit {
			display: none;
		}
	}
	@media only screen and (max-width: 400px) {
		#hpehf-search-bar .hpehf-srch-divide {
			display: none;
		}
	}


/* New Footer Styling */
#footer {
	width: 100%;
	height: auto;
	min-height: 20px;
}

#hpehf-footer {
	width: 100%;
	background: #F5F5F5;
	color: #333;
	font-family: "MetricLight", Arial, sans-serif;
	font-size: 16px;
	line-height: 1.25em;
	padding: 40px 0 30px 0;
	font-size: 14px;
	line-height: 1.14285714em;
}

#hpehf-footer a {
	text-decoration: none;
	color: #333;
}

#hpehf-footer a:focus {
	outline: 2px solid #2AD2C9;
	text-decoration: none;
	color: #000;
}
.hpehf-disable-focus #hpehf-footer a:focus {
	outline: none!important;
}

#hpehf-footer a:hover {
	text-decoration: underline;
	color: #000;
}

#hpehf-footer .hpehf-col {
	padding: 0;
	flex: 1 0 0px;
	max-width: 100%;
	box-sizing: border-box;
}

#hpehf-copyright {
	color: #000;
}

#hpehf-utility-and-legal-links {
	float: right;
	width: auto;
	min-width: 0;
	padding: 0;
	margin: 0;
	list-style-position: inside;
	color: #000;
}

#hpehf-utility-and-legal-links a {
	color: #000;
}

#hpehf-footer .hpehf-link-wrapper {
	display: inline;
	list-style-type: none;
}

#hpehf-footer .hpehf-link-wrapper::after {
	content: '|';
	margin: 0 5px 0 4px;
}

#hpehf-footer .hpehf-link-wrapper:last-child::after {
	content: none;
}

#hpehf-footer .hpehf-link-wrapper .hpehf-link {
	display: inline-block;
}

#hpehf-footer .hpehf-links-list-container {
	display: flex;
	flex: 1;
	flex-wrap: wrap;
	margin-bottom: 13px;
}

#hpehf-footer .hpehf-stay-in-touch-container {
	display: flex;
	flex-direction: column;
}

#hpehf-footer .hpehf-links-list-column {
	margin-right: 30px;
	flex: 1 1 20%;
	min-width: 165px;
}

#hpehf-footer .hpehf-heading {
	font-family: "MetricSemibold", Arial, sans-serif;
	text-transform: uppercase;
	color: #000;
}
#hpehf-footer .hpehf-heading:focus {
	outline: 2px solid #2AD2C9;
}
.hpehf-disable-focus #hpehf-footer .hpehf-heading:focus {
	outline: none;
}

#hpehf-footer .hpehf-links-list .hpehf-heading {
	padding-bottom: 0;
	margin-bottom: 4px;
	max-width: 160px;
}

#hpehf-footer-social-links .hpehf-heading {
	padding-bottom: 20px;
}

#hpehf-footer .hpehf-icon-tick {
	width: 18px;
	height: 16px;
	display: none;
	position: absolute;
	right: 38px;
	padding-top: 1px;
}

#hpehf-footer .hpehf-links-container {
	padding-bottom: 27px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

#hpehf-footer .hpehf-links-wrapper {
	display: inline-block;
	font-size: 0;
}

#hpehf-footer .hpehf-link{
	margin-bottom: 4px;
	display: inline-block;
}

#hpehf-footer .hpe-social-icon-lnk {
	margin: 0 8px 0 0;
	vertical-align: bottom;
	background: #01A982;
	padding: 2px;
	display: inline-flex;
	align-items: center;
}

#hpehf-footer .hpe-social-icon-lnk:last-child {
	margin-right: 0;
}

#hpehf-footer .hpe-social-icon-lnk:hover {
	background: #80d4c1
}

#hpehf-footer .hpe-social-icon-wrap {
	width: 24px;
	height: 24px;
	flex-basis: auto;
	flex-shrink: 0;
	text-align: center;
	position: relative;

}

#hpehf-footer .hpe-social-icon {
	width: 24px;
	height: 24px;
	top: calc(50% - 12px);
	position: relative;
	color: #eee;
	fill: #eee;
}



/* Header and Footer responsive grid sizing */
/* Default - Extra Large break point, 1600+ */
.hpehf-centered-content {
	max-width: 1800px;
	padding: 0 100px;
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
	overflow: visible;
	display: flex;
}

#hpehf-header .hpehf-mobile-menu-item {
	display: none;
}

/* Large break point */
@media only screen and (max-width: 1599px) {
	.hpehf-centered-content {
		padding: 0 80px;
		max-width: 1530px;
	}
	#hpehf-header .hpehf-menu-item {
		padding: 0 12px;
	}
	#hpehf-header .hpehf-items-num {
		left: 32px;
	}
}

/* Medium break point */
@media only screen and (max-width: 1199px) {
	.hpehf-centered-content {
		padding: 0 80px;
	}
	#hpehf-footer {
		padding: 0px 0 30px 0;
	}
	#hpehf-footer .hpehf-centered-content {
		flex-direction: column;
		padding: 0;
	}
	#hpehf-footer .hpehf-col {
		flex-basis: auto;
	}
	#hpehf-copyright {
		padding: 40px 30px 0 30px;
		text-align: center;
		font-size: 18px;
		line-height: 1em;
	}
	#hpehf-utility-and-legal-links {
		float: none;
		margin-top: 30px;
		padding: 0 30px;
		text-align: center;
		font-size: 18px;
		line-height: 1em;
	}
	#hpehf-footer .hpehf-links-list-container {
		display: block;
		margin-bottom: 0;
		order: 2;
		flex-basis: auto;
	}
	#hpehf-footer .hpehf-stay-in-touch-container {
		order: 1;
		flex-direction: column-reverse;
		padding-left: 0;
		flex-basis: auto;
	}
	#hpehf-footer-social-links {
		background: 0 0;
		padding: 30px;
	}
	#hpehf-footer-social-links .hpehf-heading {
		display: none;
	}
	#hpehf-footer-social-links .hpehf-links-wrapper {
		margin: 0;
		padding: 0;
		vertical-align: middle;
	}
	#hpehf-footer .hpe-social-icon-lnk {
		margin: 0 20px 0 0;
		padding: 0;
	}
	#hpehf-footer .hpe-social-icon-wrap {
		width: 39px;
		height: 39px;
	}
	#hpehf-footer .hpe-social-icon {
		top: calc(50% - 19px);
		width: 38px;
		height: 38px;
	}
	#hpehf-footer .hpehf-links-list-column {
		margin-right: 0;
		min-width: 0;
		flex: none;
	}
	#hpehf-footer .hpehf-links-list-column:last-child {
		border-bottom: 1px solid #DBDBDB;
	}
	#hpehf-footer .hpehf-links-list {
		border-top: 1px solid #DBDBDB;
		padding: 0 30px;
	}
	#hpehf-footer .hpehf-heading {
		color: #01A982;
		font-size: 18px;
		line-height: 1.27777778em;
		padding: 29px 0;
		margin-bottom: 0px;
	}
	#hpehf-footer .hpehf-links-list .hpehf-heading {
		cursor: pointer;
		max-width: none;
		padding: 29px 0;
		margin-bottom: 0px;
	}
	#hpehf-footer .hpehf-icon-tick {
		fill: #01A982;
		display: inline-block;
		right: 30px;
	}
	#hpehf-footer .hpehf-links-container {
		align-items: stretch;
		overflow: hidden;
		max-height: 0;
		transition: max-height .5s ease-out;
		padding-bottom: 0;
	}
	#hpehf-footer .hpehf-links-container-expanded {
		max-height: 500px;
		transition: max-height .5s ease-in;
	}
	#hpehf-footer .hpehf-links-container a {
		visibility: hidden;
		transition: visibility .5s ease-in;
	}
	#hpehf-footer .hpehf-links-container-expanded a {
		visibility: visible;
	}
	#hpehf-footer .hpehf-links-list .hpehf-link {
		font-size: 18px;
		line-height: 1.11111111em;
		padding-bottom: 12px;
	}
	/* show minified country selector label */
	#hpehf-black-header .hpehf-cs-txt {
		display: none;
	}
	#hpehf-black-header .hpehf-cs-mobile-txt {
		display: inline;
	}
	/* hide main nav links moved to utility bar, if global menu enabled */
	#hpehf-black-header.has-global-menu .hpehf-black-menu .hpehf-black-nav-link:not(:nth-last-child(-n+1)) {
		display: none;
	}
/* Items below are styling modifications to show "mobile" header view, which used to start at max widtx 991px, but with introduction of global utility nav, was changed to show at max width 1199px.
   Items that in fact applied to Small(991px) break point look adjustments, are moved to new 991px media query section below.
@media only screen and (max-width: 991px) {
*/
	/* START style modifications to turn on mobile-device style header look */
	#hpehf-menu-dynamic .hpehf-menu,
	#hpehf-menu-dynamic .hpehf-shop-menu {
		display: none;
	}
	#hpehf-header #hpehf-contact-us-item {
		display: none;
	}
	#hpehf-black-header {
		display: none;
	}
	#hpehf-black-header.has-global-menu {
		display: block;
	}
	#hpehf-header .hpehf-mobile-menu-item {
		display: inline;
	}
	#hpehf-header #hpehf-hmb-item {
		padding-left: 8px;
	}
	/* Shopping cart mobile drawer styling */
	#hpehf-menu-cart.hpehf-active, #hpehf-menu-myaccount.hpehf-active {
		visibility: visible;
		max-width: 100%;
		left: 0px;
	}
	/* Mobile flyout styling as drawer */
	.hpehf-flyout-opened #hpehf-flyout-container {
		position: fixed;
		right: 0;
		top: 0;
		margin: 0 0 0 0;
		display: block;
		width: 0;
		height: 100%;
		background: #fff;
	}
	.hpehf-flyout-opened .hpehf-flyout-area {
		opacity: 1;
	}
	.hpehf-flyout-area {
		transition: none;
	}
	.hpehf-flyout.hpehf-active {
		transition: none;
	}
	ul.hpehf-menu li.hpehf-active .hpehf-flyout-arrow {
		visibility: hidden;
	}
	.hpehf-flyout-opened .hpehf-flyout-header {
		padding: 0 0 0 0;
	}
	.hpehf-flyout-opened .hpehf-flyout-header-link {
		display: none;
	}
	.hpehf-flyout-opened #hpehf-flyout-overlay {
		visibility: hidden;
	}
	.hpehf-flyout-opened .hpehf-flyout-h3 {
		padding: 30px 0;
		font-size: 29px;
		line-height: 33px;
	}
	#hpehf-header .hpehf-flyout-close {
		display: flex;
	}
	/* Do not show desktop small contact icon, All HPE link and separator between dynamic menu links and logo, while on mobile header */
        #hpehf-contact-us.hpehf-menu-item {
                display: none;
        }
        #hpehf-all-hpe.hpehf-menu-item {
                display: none;
        }
        #hpehf-menu-dynamic::before {
                display: none;
        }
	/* END style modifications to turn on mobile-device style header look */

}

/* Small break point */
@media only screen and (max-width: 991px) {
	.hpehf-centered-content {
		padding: 0 50px;
	}
	#hpehf-header .hpehf-menu-item {
		padding: 0 12px;
	}
	/* adjust styling for utility bar, to make it smaller on small break point */
	#hpehf-black-header {
		height: 25px;
	}
	.hpehf-black-nav{
		height: 25px;
	}
	.hpehf-black-global-menu .hpehf-black-nav-link::before {
		margin: 0 5px 0 5px;
	}
}

/* Extra Small break point */
@media only screen and (max-width: 767px) {
	.hpehf-centered-content {
		padding: 0 10px;
	}
	#hpehf-header .hpehf-menu-item {
		padding: 0 9px;
	}
	#hpehf-header #hpehf-hmb-item {
		padding-right: 4px;
	}
	#hpehf-header .hpehf-items-num {
		left: 29px;
	}
	#hpehf-hmb-item .hpehf-link-text {
		display: none;
	}
	#hpehf-header #hpehf-logo {
		flex: 0 0 101px;
		padding: 20px 0 14px;
	}
	#hpehf-site-branding .hpehf-logo-icon {
		width: 101px;
		height: 43px;
	}
	/* Minifying global navigation in utility bar to fit on XS screen: global links show only active item, with "More..." to see other links */
	.hpehf-black-global-menu .hpehf-black-nav-link {
		display: none;
	}
	.hpehf-black-global-menu .hpehf-black-nav-link.hpehf-active {
		display: inline;
		margin-left: 16px;
		margin-right: 16px;
	}
	.hpehf-black-global-menu .hpehf-black-nav-link.hpehf-display-xs {
		display: inline;
	}
	.hpehf-black-global-menu .hpehf-black-nav-link.hpehf-display-xs::before {
		content: none;
	}
	/* Making utility nav "MORE..." flyout appear when it was activated */
	#hpehf-black-header.hpehf-flyout-opened .hpehf-black-nav-flyout {
		visibility: visible;
		opacity: 1;
	}
	/* turning active link when utility nav flyout opened, to show as inactive */
	#hpehf-black-header.hpehf-flyout-opened .hpehf-black-global-menu .hpehf-black-nav-link {
		margin-left: 16px;
		margin-right: 0px;
		background: none;
	}
	#hpehf-black-header.hpehf-flyout-opened .hpehf-black-nav .hpehf-active .hpehf-nav-link {
		color: #969696 !important;
	}
	/* turning "MORE..." link appear as active when utility nav flyout opened */
	#hpehf-black-header.hpehf-flyout-opened .hpehf-black-nav-link.hpehf-display-xs {
		margin-right: 0px;
		background: #fff;
		padding-top: 3px;
		padding-bottom: 8px;
		margin-left: 0px;
	}
	#hpehf-black-header.hpehf-flyout-opened .hpehf-black-nav .hpehf-display-xs .hpehf-nav-link {
		padding-left: 16px;
		padding-right: 16px;
		color: #000 !important;
	}
}
/* Additional break point handling to move second last dynamic nav link to black header when there is no space to show it in main header navigation */
@media only screen and (max-width: 1459px) {
	#hpehf-menu-dynamic .hpehf-menu .hpehf-menu-item:nth-last-child(1) {
		display: none;
	}
	.hpehf-black-menu .hpehf-black-nav-link:nth-last-child(2) {
		display: inline;
	}
}
/* Additional break point handling to move third last dynamic nav link to black header when there is no space to show it in main header navigation */
@media only screen and (max-width: 1381px) {
	#hpehf-menu-dynamic .hpehf-menu .hpehf-menu-item:nth-last-child(2) {
		display: none;
	}
	.hpehf-black-menu .hpehf-black-nav-link:nth-last-child(3) {
		display: inline;
	}
}
/* Additional break point to change header navigation spacing to avoid text-overflow on languages with larger words, on smaller screens. */
@media only screen and (max-width: 1224px) {
	#hpehf-menu-dynamic .hpehf-menu-item{
		padding: 0px 8px;
	}
}
